﻿<!DOCTYPE html>
<html>
	
	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
		<title>El Cafe</title>
	</head>
	
	<body>
		<h1>Cafe</h1>
		<img src="images/coffeehouse2.jpg" alt="Cafe" width="500">
		<p>Wikipedia dice: </p>
		<blockquote><em>El cafe es la bebida que se obtiene a partir de los granos tostaos y molidos de los frutos de la planta del cafe (cafeto); 
		es altamente estimulante por su contenido de cafeina, una sustancia psicoactiva.</em></blockquote>
		<p>Si quieres saber mas.... <a href="https://es.wikipedia.org/wiki/Caf%C3%A9">https://es.wikipedia.org/wiki/Cafe</a></p>
		<a href="index.html">Volver al inicio</a>
	</body>
	
</html>
